function FileData_Pairs(x)
{
x.t("description","page");
x.t("create","new");
x.t("user","submits");
x.t("factories","destinations");
x.t("tibemslookupcontext_createssl","create");
x.t("type","purpose");
x.t("authenticates","user");
x.t("tibemslookupcontext","type");
x.t("tibemslookupcontext","tibemslookupcontext");
x.t("tibemslookupcontext","tibco");
x.t("connection","factories");
x.t("reclaim","resources");
x.t("objects","server\u2019s");
x.t("new","ems");
x.t("new","ldap");
x.t("ems","lookup");
x.t("ems","server");
x.t("name","queries");
x.t("name","server");
x.t("communication","ems");
x.t("tibemslookupcontext_destroy","destroy");
x.t("destroy","lookup");
x.t("queries","name");
x.t("queries","retrieve");
x.t("tibemslookupcontext_lookup","tibemslookupcontext_lookupdestination");
x.t("retrieve","connection");
x.t("retrieve","objects");
x.t("function","description");
x.t("software","chapter");
x.t("chapter","name");
x.t("directory","remarks");
x.t("purpose","retrieve");
x.t("323","tibemslookupcontext_createexternal");
x.t("tibemslookupcontext_lookupconnectionfactory","lookup");
x.t("tibco","software");
x.t("tibemslookupcontext_create","tibemslookupcontext_createssl");
x.t("325","tibemslookupcontext_destroy");
x.t("326","tibemslookupcontext_lookup");
x.t("327","tibco");
x.t("remarks","context");
x.t("context","reclaim");
x.t("context","object");
x.t("page","tibemslookupcontext_create");
x.t("ldap","lookup");
x.t("ldap","server");
x.t("destinations","function");
x.t("tibemslookupcontext_createexternal","create");
x.t("server\u2019s","naming");
x.t("submits","name");
x.t("lookup","tibemslookupcontext");
x.t("lookup","context");
x.t("lookup","object");
x.t("tibemslookupcontext_lookupdestination","tibemslookupcontext_lookupconnectionfactory");
x.t("naming","directory");
x.t("naming","server");
x.t("server","authenticates");
x.t("server","327");
x.t("server","ldap");
x.t("server","lookup");
x.t("object","323");
x.t("object","325");
x.t("object","naming");
x.t("object","establishes");
x.t("establishes","communication");
x.t("resources","326");
}
